
</div><!-- #content -->
<footer class="container-full top-footer">
	<?php
	if ( is_active_sidebar( 'footer-top' ) ) { ?>
		<div class="widget-column footer-top">
			<?php dynamic_sidebar( 'footer-top' ); ?>
		</div>
	<?php } ?>
</footer>  
</div><!-- .site-content-contain -->
</div><!-- #page -->

<div class="ftc-close-popup"></div>

<?php
global $smof_data, $woocommerce;
if (isset($smof_data['ftc_mobile_layout']) && $smof_data['ftc_mobile_layout']):
	?>
	<div class="footer-mobile">
		<div class="mobile-home">
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>" >
				<i class="fa fa-home"></i>
				<?php esc_html_e('Home','rango'); ?>
			</a>
		</div>
		<div class="mobile-view-shop" >
			<?php if( class_exists('Woocommerce')): ?>
				<a href="<?php echo get_permalink( wc_get_page_id( 'shop' ) ); ?>" >
					<i class="fa fa-shopping-cart"></i>
					<?php esc_html_e('Shop','rango'); ?>
				</a>
			<?php endif;?>
		</div>
		<div class="mobile-wishlist">
			<?php if( class_exists('YITH_WCWL')): ?>
				<div class="ftc-my-wishlist"><?php print_r(ftc_tini_wishlist()) ; ?></div>
			<?php endif; ?>

		</div>
		<div class="mobile-account">
			<?php
			$_user_logged = is_user_logged_in();
			ob_start();
			?>
			<a href="<?php echo esc_url(get_permalink(get_option('woocommerce_myaccount_page_id') ) ); ?>" title="<?php echo esc_attr('Login','rango'); ?>">
				<i class="fa fa-user"></i>
				<?php if ($_user_logged): ?>
					<?php echo esc_html__('Account','rango'); ?>
				<?php endif; ?>
				<?php if (!$_user_logged): ?>
					<?php echo esc_html__('Login','rango'); ?>
				<?php endif; ?>
			</a>
		</div>
	</div>
<?php endif; ?>

<?php 
global $smof_data, $ftc_page_datas;
if( ( !wp_is_mobile() && $smof_data['ftc_back_to_top_button'] ) || ( wp_is_mobile() && $smof_data['ftc_back_to_top_button_on_mobile'] ) ): 
	?>
<div id="to-top" class="scroll-button">
	<a class="scroll-button" href="javascript:void(0)" title="<?php esc_attr_e('Back to Top', 'rango'); ?>"><?php esc_html_e('Back to Top', 'rango'); ?></a>
</div>
<?php endif; ?>

<?php if(is_array($ftc_page_datas) && array_key_exists('ftc_page_enable_popup',$ftc_page_datas) && $ftc_page_datas['ftc_page_enable_popup'] == 1 && (isset($smof_data['ftc_enable_popup']) && $smof_data['ftc_enable_popup']) && is_active_sidebar('popup-newletter')) : ?>
<?php rango_popup_newsletter(); ?>
<?php endif;  ?>

<?php wp_footer(); ?>

</body>
</html>
