<?php global $smof_data;
if(isset($smof_data['ftc_header_template']) && $smof_data['ftc_header_template'] != '') :
 ?>
<?php get_template_part( 'header-template', null ); ?>
<?php else: ?>

<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">

<head>
    <?php global $smof_data; ?>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="http://gmpg.org/xfn/11">

    <?php 
    ftc_theme_favicon();
    wp_head(); 
    ?>
</head>
<?php
$header_classes = array();
if( isset($smof_data['ftc_enable_sticky_header']) && $smof_data['ftc_enable_sticky_header'] ){
    $header_classes[] = 'header-sticky';
}
?>

<body <?php body_class(); ?>>
    <?php wp_body_open (); ?>
    <?php giftsshop_header_mobile_navigation(); ?>
    <div id="page" class="site">
        <header id="masthead" class="site-header">

            <div class="header-ftc header-layout1 header-visual">
                <div class="header-nav">
                    <div class="container">
                        <div class="nav-left">
                        </div>

                        <div class="nav-right">
                            <div class="ftc-sb-account"><?php echo ftc_tiny_account(); ?></div>
                            <div class="ftc-my-wishlist"><?php echo ftc_tini_wishlist(); ?></div>
                        </div>
                    </div>
                </div>
                <div class="header-content <?php echo esc_attr(implode(' ', $header_classes)); ?>">
                    <div class="container">
                        <div class="mobile-button">
                            <div class="mobile-nav">
                                <i class="fa fa-bars"></i>
                            </div>
                        </div>
                        <div class="logo-wrapper is-desktop"><?php ftc_theme_logo(); ?></div>
                        <div class="logo-wrapper is-mobile"><?php ftc_theme_mobile_logo(); ?></div>
                        <div class="navigation-primary">
                            <div class="container">
                                <?php get_template_part( 'template-parts/navigation/navigation', 'primary' ); ?>
                            </div><!-- .container -->
                        </div><!-- .navigation-top -->


                        <div class="ftc-shop-cart"><?php echo ftc_tiny_cart(); ?></div>
                        <div class="ftc-search-product"><?php ftc_get_search_form_by_category(); ?></div>
                    </div>
                </div>

                <?php if ( has_nav_menu( 'primary' ) ) : ?>

                <?php endif; ?>
            </div>
        </header><!-- #masthead -->

        <div class="site-content-contain">
            <div id="content" class="site-content">
                <?php endif; ?>