<?php 
global $smof_data;
if( !isset($data) ){
    $data = $smof_data;
}

$data = ftc_array_atts(
            array(
                /* FONTS */
                'ftc_body_font_enable_google_font'                  => 1
                ,'ftc_body_font_family'                             => "BebasNeue"
                ,'ftc_body_font_google'                             => "BebasNeue"
                
                ,'ftc_secondary_body_font_enable_google_font'       => 1
                ,'ftc_secondary_body_font_family'                   => "Arial"
                ,'ftc_secondary_body_font_google'                   => "Raleway"
                
                /* COLORS */
                ,'ftc_primary_color'                                    => "#f69e22"
                ,'ftc_secondary_color'                              => "#444444"
                ,'ftc_body_background_color'                                => "#ffffff"
                /* RESPONSIVE */
                ,'ftc_responsive'                                   => 1
                ,'ftc_layout_fullwidth'                             => 0
                ,'ftc_enable_rtl'                                   => 0
                
                /* FONT SIZE */
                /* Body */
                ,'ftc_font_size_body'                               => 12
                ,'ftc_line_height_body'                             => 24
                
                /* Custom CSS */
                ,'ftc_custom_css_code'                              => ''
        ), $data);      
        
$data = apply_filters('ftc_custom_style_data', $data);

extract( $data );

/* font-body */

if(isset($smof_data['ftc_body_font_enable_google_font']) && $smof_data['ftc_body_font_enable_google_font'] ){
    if( isset($_GET['color']) ){
        $ftc_body_font = $data['ftc_body_font_google'];
    }
    else{
        $ftc_body_font  = $smof_data['ftc_body_font_google']['font-family'];
    }
}
else{
    if( isset($_GET['color']) ){
        $ftc_body_font = $data['ftc_body_font_google'];
    } else {
        $ftc_body_font = $data['ftc_body_font_family'];
    }
}

if(isset($smof_data['ftc_secondary_body_font_enable_google_font']) && $smof_data['ftc_secondary_body_font_enable_google_font'] ){
    if( isset($_GET['color']) ){
        $ftc_secondary_body_font    = $data['ftc_secondary_body_font_google'];
    }
    else{
        $ftc_secondary_body_font = $smof_data['ftc_secondary_body_font_google']['font-family'];
    }
}
else{
    if( isset($_GET['color']) ){
        $ftc_secondary_body_font    = $data['ftc_secondary_body_font_google'];
    }  else {
        $ftc_secondary_body_font    = $data['ftc_secondary_body_font_family'];
    }
}
?>  
    
    /*
    1. FONT FAMILY
    2. GENERAL COLORS
    */
    
    /* ============= 1. FONT FAMILY ============== */
    body{
        line-height: <?php echo esc_html($ftc_line_height_body)."px"?>;
    }
    
    html, 
    .widget-title.heading-title,
    .newletter_sub_input .button.button-secondary,
    .mega_main_menu.primary ul li .mega_dropdown > li.sub-style > .item_link .link_text
     , .container .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link .link_text 
     , .categories-tab-h6 .ftc-products-category ul.tabs li span.title
     , .woocommerce.widget_shopping_cart .total strong
     , .ftc-tini-cart .woocommerce ul.product_list_widget li a
     , .woocommerce-mini-cart__buttons.buttons > a.button.wc-forward
     , .single-portfolio .meta-content .portfolio-info p, .blog-h16 .blogs article h3.product_title
     , .feature-title, .text1, .text-rote, .title-home h1, .bn-countdown h1,.testimonial-content h4.name
     , .blog-h16 a.button-readmore, .text-cate-h1 h2, h4.text-180, span.product-in-category, .ft-top h3
     , .off-canvas-cart-title .title, a.close-cart, .ftc-off-canvas-cart .woocommerce ul.cart_list li a
     , .cart-canvas .ftc-off-canvas-cart span.quantity, .text1-h2 h2
     , .woocommerce.widget_shopping_cart .total .amount
     , .testi-h18 .wpb_wrapper h3,.ftc-cookies-popup .cookies-info-text a.cookies-title, .blogs article h3.product_title
     , .newsletterpopup .wp-newletter h2,.newletter button, .footer-mobile > div > a, .ftc-mobile-wrapper .menu-text
     , .ftc-mobile-wrapper .mega_main_menu.primary.mobile_minimized-enable > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text, .footer-mobile .mobile-wishlist .ftc-my-wishlist a, .footer-mobile a span.count-wish
     , .text-bn3 h3.bold, .my-cart-lb .cart-title, .ftc-mobile-wrapper .mobile-account a
     , body .widget-container h3.widget-title.berocket_aapf_widget-title span
     , .ftc-mobile-wrapper .menu-mobile .mobile-wishlist .ftc-my-wishlist a
     , .ftc-simple a, .ftc-simple a:focus, .ftc-simple a:active
     , .heading-h22 .elementor-heading-title
     , .sell-h22 .elementor-heading-title
     , .news-h22 .elementor-heading-title
     , .insta-h22 .elementor-heading-title
     , .h23-collect-text .elementor-heading-title.elementor-size-xxl
     , .h23-welcome .elementor-text-editor h1
     , .sell-t23 .elementor-text-editor h1
     , .h23-news .elementor-text-editor h1
     , .sub-t23 .elementor-text-editor h1
     , .elementor-element.h23-blog .blogs-slider.style_2 .post-text h4
     , .sub-t23 .elementor-text-editor h1
     , .h25-submail .sub-mailchimp .btn-sub button[type="submit"]
     , .h25-testimonial h4.name
     , .ftc-variation .single_variation_wrap .price .amount
     , .tx1-bn-h1
     , .tx2-bn-h1
     
     , .ftc-blogs-slider.style_3 .inner-wrap .post-text h4
     , .ftc-blogs-slider.style_3 .inner-wrap .element-date-timeline > div.month
     , .ftc-element-testimonial.style_1 .testimonial-content .name
     , .tx2-bn2-h1
     , .cd-tx1-h1
     , .cd2-tx1-h1,
     .part1-h26 .fas1 p.text-left
     , .testi26 .title-testi-slider h2
     {
        font-family: <?php echo esc_html($ftc_body_font) ?>;
    }
    
    .mega_main_menu.primary ul li .mega_dropdown > li.sub-style > ul.mega_dropdown,
        .mega_main_menu li.multicolumn_dropdown > .mega_dropdown > li .mega_dropdown > li,
        .mega_main_menu.primary ul li .mega_dropdown > li > .item_link .link_text,
        .info-open,
        .info-phone,
        .ftc-sb-account .ftc_login > a,
        .ftc-sb-account, a.ftc_lang.icl-en,
        .ftc-my-wishlist *,
        .dropdown-button span > span,
        body :not(.tdvS) p,
        .wishlist-empty,
        div.product .social-sharing li a,
        .ftc-search form,
        .ftc-shop-cart,
        .conditions-box,
        .testimonial-content .info,
        .testimonial-content .byline,
        .widget-container ul.product-categories ul.children li a,
        .ftc-products-category ul.tabs li span.title,
        .woocommerce-pagination,
        .woocommerce-result-count,
        .woocommerce .products.list .product h3.product-name > a,
        .woocommerce-page .products.list .product h3.product-name > a,
        .woocommerce .products.list .product .price .amount,
        .woocommerce-page .products.list .product .price .amount,
        .products.list .short-description.list,
        div.product .single_variation_wrap .amount,
        div.product div[itemprop="offers"] .price .amount,
        .orderby-title,
        .blog .entry-info .entry-summary .short-content,
        .single-post .entry-info .entry-summary .short-content,
        .single-post article .post-info .info-category,
        .single-post article .post-info .info-category,
        #comments .comments-title,
        #comments .comment-metadata a,
        .post-navigation .nav-previous,
        .post-navigation .nav-next,
        .woocommerce-review-link,
        .ftc_feature_info,
        .woocommerce div.product p.stock,
        .woocommerce div.product .summary div[itemprop="description"],
        .woocommerce div.product p.price,
        .woocommerce div.product .woocommerce-tabs .panel,
        .woocommerce div.product form.cart .group_table td.label,
        .woocommerce div.product form.cart .group_table td.price,        
        .blogs article .image-eff:before,
        .blogs article a.gallery .owl-item:after,
        .coming_soon .sub-mailchimp .input-mail input,
        .spns-home-1 div.product_title,
        .home1.lopc2 div.product_title,
        
        .st-list-cat .category-slider.product-category .item-description .count-product-category
        , .blog-home5 .blogs .entry-body .entry-content p
        , .ftc-shop-cart .dropdown-container ul.ftc_cart_list li .product-name a
        , .pv_shop_description.col-md-9, .pv_shop_description.col-md-12
        , .dokan-widget-area.widget-collapse #cat-drop-stack > ul li ul.children.level-0
        , .vendor_description a.wcmp_vendor_detail, .prod-cat-show-top-content-button
        , .date-time.date-time-meta.home7, .cookies-info-text, .cookies-buttons a.cookies-more-btn
        , .dont_show_popup label
        
        , .img-text1 p.text-1        
        , .blog-home.home12 .vcard.author
        , .testimonial-home4 .ftc-sb-testimonial .testimonial-content .byline
        , body .testimonial-home4 .ftc-sb-testimonial .active .testimonial-content .info
        , .cookies-buttons a.btn.btn-size-small.btn-color-primary.cookies-accept-btn 
        , .single-portfolio .portfolio-info span, .single-portfolio .portfolio-info span a
        ,.single-portfolio .related .sub-title span, .ftc_feature_info, .feature-h16 .ftc-feature .feature-content:after, .text1 p
        ,.bn1-h1 .ftc-sb-button .ftc-button, .title-home h4,  div#dropdown-list div ul li a
        , .bn-bt-h1 .ftc-sb-button .ftc-button , .product-tab16 div.product span.price
        , .bn-bt-h12 .ftc-sb-button .ftc-button , .bn-countdown p,.bn-countdown .ftc-countdown .counter-wrapper > div .countdown-meta
        , .bn-countdown .ftc-sb-button .ftc-button, .notslider .load-more-wrapper .load-more.button, .testimonial-content .byline
        , .testimonial-content .info, .blog-h16 .blogs .post-info .home7, .blog-h16 .blogs .post-info .entry-info
        , .blog-h16 .blogs .post-info .entry-content p, .text-cate-h1 .ftc-sb-button .ftc-button
        , .ft-top p, .ft-top-mail form .btn-sub button, blockquote
        
        , .cookies-info-text, .blogs .entry-body .entry-content p, .newletter p.text, .bn1-h21 div, .bn2-h21 div
        , article a.button-readmore, .blog-timeline .date-timeline, .date-time-line, .blog-timeline .load-more-wrapper .button
        , .comments-area .commentPaginate .page-numbers, a.button-h201 , a.button-h202, a.button-h203
        , .mega_main_menu.vertical > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text
        , .mega_main_menu.vertical ul li .mega_dropdown > li > .item_link .link_text, .ftc_excerpt a
        , .widget-container .berocket_aapf_widget li.slider span input
        , .text-h22 
        , .widget-h22
        , .sell-t22
        , .h22-testimonial .ftc-element-testimonial.style_2 .infomation
        , .elementor-element .h22-blog .blogs-slider .post-text
        , .sell-t23 .elementor-text-editor p
        , .h23-news .elementor-text-editor p
        , .h23-testimonial .infomation
        , .h23-blog a.ftc-readmore
        , .elementor-element.h23-blog .blogs-slider.style_2 .post-text .meta
        , .h24-copyright .elementor-text-editor a
        , .h25-testimonial .infomation
        , .ftc-breadcrumbs-category ul li a
        , a.ftc-load-more-button-shop
        , .button-filter-boxed a
        , .ftc-blogs-slider.style_3 .inner-wrap .post-text p
        , .ftc-element-testimonial.style_1 .testimonial-content .infomation
        , .ftc-element-testimonial.style_1 .testimonial-content .byline
        , .ftc-element-testimonial .testimonial-content .infomation
        , #wcfmmp-store .address .header_store_name a
        , .ftc-element-team .ftc-team-member .excerpt
    {
        font-family: <?php echo esc_html($ftc_secondary_body_font) ?>;
    }

        .woocommerce div.product form.cart .group_table td.label,
        .woocommerce .product .conditions-box span,
        .info-company li i,
        .social-icons .ftc-tooltip:before,
        .tagcloud a,
        .details_thumbnails .owl-nav > div:before,
        div.product .summary .yith-wcwl-add-to-wishlist a:before,
        .pp_woocommerce div.product .summary .compare:before,
        .woocommerce div.product .summary .compare:before,
        .woocommerce-page div.product .summary .compare:before,
        .woocommerce #content div.product .summary .compare:before,
        .woocommerce-page #content div.product .summary .compare:before,
        .woocommerce div.product form.cart .variations label,
        .woocommerce-page div.product form.cart .variations label,
        .pp_woocommerce div.product form.cart .variations label,
        blockquote,
        .ftc-number h3.ftc_number_meta,
        .woocommerce .widget_price_filter .price_slider_amount,
        .wishlist-empty,
        .woocommerce div.product form.cart .button,
        .woocommerce table.wishlist_table
        {
                font-size: <?php echo esc_html($ftc_font_size_body) ?>px;
        }
    /* ========== 2. GENERAL COLORS ========== */
        /* ========== Primary color ========== */
    .header-currency:hover .ftc-currency > a,
        .ftc-sb-language:hover li .ftc_lang,
        .woocommerce a.remove:hover,
        .dropdown-container .ftc_cart_check > a.button.view-cart:hover,
        .ftc-my-wishlist a:hover span,
        .nav-left .custom_content a:hover:before,
        .ftc-sb-account .ftc_login > a:hover,
        .header-currency .ftc-currency ul li:hover,
        .dropdown-button span:hover,
        .mega_main_menu.primary > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link:hover *,
        .mega_main_menu.primary > .menu_holder.sticky_container > .menu_inner > ul > li.current-menu-item > .item_link *,
        .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link,
        .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link *,
        .mega_main_menu.primary .mega_dropdown > li > .item_link:hover *,
        .mega_main_menu.primary .mega_dropdown > li.current-menu-item > .item_link *,
        .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link *,        
        div.product div[itemprop="offers"] .price .amount,
        div.product .single_variation_wrap .amount,
        .pp_woocommerce .star-rating:before,
        .woocommerce-product-rating .star-rating span,
        
        .ftc-meta-widget .price ins,
        .ftc-meta-widget .star-rating,
        .ul-style.circle li:before,
        .woocommerce form .form-row .required,
        .blogs .comment-count i,
        .blog .comment-count i,
        .single-post .comment-count i,
        .single-post article .post-info .info-category,
        .single-post article .post-info .info-category .cat-links a,
        .single-post article .post-info .info-category .vcard.author a,
        .ftc-breadcrumb-title .ftc-breadcrumbs-content,
        .ftc-breadcrumb-title .ftc-breadcrumbs-content span.current,
        .ftc-breadcrumb-title .ftc-breadcrumbs-content a:hover,
        .grid_list_nav a.active,
        .ftc-quickshop-wrapper .owl-nav > div.owl-next:hover,
        .ftc-quickshop-wrapper .owl-nav > div.owl-prev:hover,
        .shortcode-icon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-orange .vc_icon_element-icon,
        .comment-reply-link .icon,
        body table.compare-list tr.remove td > a .remove:hover:before,
        a:hover,
        a:focus,
        .vc_toggle_title h4:hover,
        .vc_toggle_title h4:before,
        .blogs article h3.product_title a:hover,
        article .post-info a:hover,
        article .comment-content a:hover,
        .main-navigation li li.focus > a,
    .main-navigation li li:focus > a,
    .main-navigation li li:hover > a,
    .main-navigation li li a:hover,
    .main-navigation li li a:focus,
    .main-navigation li li.current_page_item a:hover,
    .main-navigation li li.current-menu-item a:hover,
    .main-navigation li li.current_page_item a:focus,
    .main-navigation li li.current-menu-item a:focus,.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a, article .post-info .cat-links a,article .post-info .tags-link a,
    .vcard.author a,article .entry-header .caftc-link .cat-links a,.woocommerce-page .products.list .product h3.product-name a:hover,
    .woocommerce .products.list .product h3.product-name a:hover,
    .ftc-shop-cart .dropdown-container ul.ftc_cart_list li .product-name a:hover,
    .wpb_wrapper .tp-leftarrow.tparrows:hover:before, .wpb_wrapper .tp-rightarrow.tparrows:hover:before,
    .owl-nav > div.owl-next:hover:before, .owl-nav > div.owl-prev:hover:before,
    .home1.lopc2 .ftc-sub-product-categories .sub-product-categories a:hover,
    .home1 .ftc-sub-product-categories .sub-product-categories a:hover,
    .header-currency:hover .ftc-currency > a:before,
    .header-nav .nav-left .info-desc span:hover,.header-nav .nav-left .info-desc span:hover i:before,
    .ftc-sb-account .ftc-account .ftc_login:hover:before,
    .ftc-my-wishlist .tini-wishlist:hover:before,
    .ftc-sb-language .ftc_language ul li ul li a:hover span,
    .ftc-sb-account .ftc_login a.my-account:hover:before,
    .ftc-widget-post-content .author:hover i,
    #st-icon-right:hover i,
    #st-icon:hover i,
    .ftc-sb-testimonial .testimonial-content .byline,
    .ftc-sidebar > .widget-container.ftc-product-categories-widget .ftc-product-categories-list ul li.active > a,
    body .page-container .site-content .after-loop-wrapper > .woocommerce-pagination > .page-numbers li .page-numbers:hover,
    .woocommerce .ftc-sidebar > .widget-container.ftc-product-categories-widget ul li a:hover,
    .summary.entry-summary .price .woocommerce-Price-amount.amount,
    .summary.entry-summary .price .woocommerce-Price-amount.amount,
    div.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button.show a:hover, div.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button.show a:hover:after,
    .woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
    .count-view span, .ftc_search_ajax .search-button:hover, .woocommerce-message::before,
    .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
    .mega_main_menu.primary ul .mega_dropdown > li.current-menu-item > .item_link, 
    .mega_main_menu.primary ul .mega_dropdown > li > .item_link:focus, 
    .mega_main_menu.primary ul .mega_dropdown > li > .item_link:hover,
    .mega_main_menu.primary ul li.post_type_dropdown > .mega_dropdown > li > .processed_image:hover,
    .woocommerce-info::before, .blog #right-sidebar .widget-container ul > li a:hover,
    .single-post #right-sidebar  .widget-container ul > li a:hover,
    .main-navigation li li:focus > a,
    .main-navigation li li:active > a,
    .main-navigation li li:hover > a,
    .main-navigation li li a:hover,
    .main-navigation li li a:focus,
    .main-navigation li li a:active,
    .main-navigation li li.current_page_item a:hover,
    .main-navigation li li.current-menu-item a:hover,
    .main-navigation li li.current_page_item a:focus,
    .main-navigation li li.current-menu-item a:focus,
    .main-navigation li li.current_page_item a:active,
    .main-navigation li li.current-menu-item a:active,
    .mega_main_menu.primary ul .mega_dropdown > li.current-menu-item > .item_link,
    .mega_main_menu.primary ul .mega_dropdown > li > .item_link:focus, 
    .mega_main_menu.primary ul .mega_dropdown > li > .item_link:hover,
    .main-navigation li li.focus > a, .main-navigation li li:focus > a, 
    .main-navigation li li:hover > a, .main-navigation li li a:hover,
    .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, 
    .main-navigation li li.current-menu-item a:hover, 
    .main-navigation li li.current_page_item a:focus, 
    .main-navigation li li.current-menu-item a:focus,
    .mega_main_menu.primary .mega_dropdown > li.current-menu-item > .item_link *,
    .mega_main_menu.primary .mega_dropdown > li > .item_link:focus *,
    .mega_main_menu.primary .mega_dropdown > li > .item_link:hover *,
    .header-ftc .mobile-nav i:hover
    , .info-company li i:hover
    , .content-banner-n1 h2 span.st-content, .footer-mobile a:hover, .footer-mobile a:hover span.count-wish, .footer-mobile a:hover i:before
    , .mobile-wishlist .tini-wishlist span
    , .copy-com a:hover    
    , .blog-home8 .ftc-shortcode .header-title:after
    , .header-ftc .ftc-search-product .search-button:hover:after
    , .header-ftc .cart-item:hover a.ftc-cart-tini.cart-item-canvas:before
    , .header-ftc .cart-item:hover a.ftc-cart-tini.cart-item-canvas .cart-total
    , .blog-home10 .blogs article h3.product_title:hover a
    , table.compare-list tbody tr.price.even td.odd ins span, p.woocommerce-mini-cart__buttons.buttons > a.button.wc-forward:hover
    , .mfp-close-btn-in .mfp-close:hover,
    .woocommerce ul.cart_list li a:hover,
    .woocommerce ul.product_list_widget li a:hover, .ftc_language:hover:before,
    .ftc-off-canvas-cart .woocommerce a.remove:hover,.share-blog > i:hover,
    .woocommerce.widget_shopping_cart .cart_list li span.quantity .amount, .woocommerce.widget_shopping_cart .total .amount
    , .single-portfolio .portfolio-info span a:hover, .blog-h16 .blogs .post-info .entry-info .vcard.author:hover
    , div#dropdown-list div ul li a:hover, .bn-countdown .ftc-countdown .counter-wrapper > div .number-wrapper .number
    , .date-time-line span, a.button-h203, .wpb_text_column .wpb_wrapper .text-bn3 h3
    , .home20 .woocommerce .products .star-rating:before
    , div#yith-woocompare .compare-list ins .amount
    , .ftc-enable-ajax-search .ftc-search-meta .price .amount
    , .mega_main_menu.vertical > .menu_holder > .menu_inner > ul > li:hover > .item_link > .link_content > .link_text
    , .mega_main_menu.vertical > .menu_holder > .menu_inner > ul > li.menu-item-has-children:hover:after
    , .mega_main_menu.vertical ul li .mega_dropdown > li:hover > .item_link .link_text
    , .mega_main_menu.vertical > .menu_holder > .menu_inner > ul >li:hover:before
    , .woocommerce .ftc-sidebar .widget_layered_nav ul li:hover span.count
    , .woocommerce .ftc-sidebar .widget_layered_nav ul li:hover a
    , .ftc-sidebar .product-filter-by-color > ul li:hover .count, .hotspot-product .star-rating
    , .hotspot-action-hover .ftc-image-hotspot .hotspot-content .price
    , .header-ftc .header-content .ftc-shop-cart:hover .ftc-cart-tini .my-cart-lb .cart-total
    , .ftc-cart-tini.cart-lb.cart-item-canvas:hover:before, .ftc-product-video-button:hover .watch-videos
    , .ftc-product-video-button:hover:before, .dokan-category-menu #cat-drop-stack > ul li:hover a
    , #swipebox-arrows a:hover:before
    , .header-content.header-sticky .mobile-nav:hover
    , .ftc-mobile-wrapper .mobile-wishlist .tini-wishlist:hover
    , .ftc-mobile-wrapper .menu-mobile .mobile-account a:hover
    , .footer-mobile .mobile-wishlist .ftc-my-wishlist a:hover
    , .footer-mobile a span.count-wish:hover
    , .widget-h22
    , .ftc-product-categories.style_1 .button-shop .btn-category:hover
    , .h22-testimonial .ftc-element-testimonial.style_2.swiper-container-horizontal .infomation:before
    , .h22-testimonial .ftc-element-testimonial.style_2.swiper-container-horizontal .name a
    , .h22-testimonial .navigation-slider .style_2:hover
    , .elementor-element .h22-blog .navigation-slider .style_2:hover
    , .h22-icon .elementor-social-icon i:hover
    , .h23-collect .elementor-button.elementor-size-sm:hover span
    , .h23-welcome .elementor-text-editor a:hover
    , .tabs-content-wrapper.style_2 .woocommerce .products .product .images .compare.added:before
    , .h23-testimonial .infomation:before
    , .h23-testimonial h4.name a
    , .h23-testimonial .navigation-slider .style_2:hover
    , .h23-blog .navigation-slider .style_2:hover
    , .navigation-slider div.style_3:hover:before
    , .elementor-element.h23-blog .blogs-slider.style_2 .inner-wrap .post-text h4:hover a
    , .h23-icon .elementor-social-icon i:hover
    , .h24-products .tabs-wrapper .tab-title:hover
    , .h24-collect .ftc-image-content button.single-image-button:hover
    , .h24-contact .elementor-icon-list-items a:hover .elementor-icon-list-text
    , .h25-contact .elementor-icon-list-items a:hover .elementor-icon-list-text
    , .h24-copyright .elementor-text-editor a:hover
    , .h25-testimonial .ftc-element-testimonial.style_2.swiper-container-horizontal .infomation:before
    , .h25-copyright .elementor-text-editor a:hover
    , div.product .summary .yith-wcwl-add-to-wishlist a:hover
    , .blog .ftc-sidebar > .widget-container.widget_text h3.widget-title.product_title:hover:before
    , .single-post .ftc-sidebar > .widget-container.widget_text h3.widget-title.product_title:hover:before    
    , .ftc-blogs-slider.style_3 .inner-wrap .post-text h4:hover a
    , .ftc-element-testimonial.style_1 .testimonial-content .byline
    , .shop_table.cart.wishlist_table .product-add-to-cart > a:hover span,
    .cate26 .elementor-image-box-content h3.elementor-image-box-title:hover,
    .tab26 .elementor-tabs .elementor-tab-title.elementor-active a,
    .blog26 .blogs-slider .post-text a.ftc-readmore:hover,
    .pro26 .elementor-col-100 .navigation-slider .nav-next:hover,
    .pro26 .elementor-col-100 .navigation-slider .nav-prev:hover,
    .pro27 .elementor-col-100 .navigation-slider .nav-next:hover,
    .pro27 .elementor-col-100 .navigation-slider .nav-prev:hover,
    .pro30 .elementor-col-100 .navigation-slider .nav-next:hover,
    .pro30 .elementor-col-100 .navigation-slider .nav-prev:hover
    , .tomas.tparrows.tp-leftarrow:hover
    , .glass32 .ftc-element-image .button-banner .single-image-button:hover
    , .blog31 .blogs-slider .post-text a.ftc-readmore:hover
    , .blog32 .blogs-slider .post-text a.ftc-readmore:hover
    , .imge1-33 .sal33:hover
    , .testi26 h4 a:hover
    , .testi32 h4 a:hover
    , .testi31 h4 a:hover
    , .h33-copyright a:hover
    , .video-26 .elementor-custom-embed-play i:hover
    , .video-31 .elementor-custom-embed-play i:hover
    , .part1-h34 .elementor-col-50.left .elementor-widget-wrap a:hover
    , .imge1-28 .ftc-image-content .button-banner:hover a
    , .tab26 .elementor-tabs .elementor-tab-title a:hover
    {
            color: <?php echo esc_html($ftc_primary_color) ?>;
    }
    .blog-full .blogs .entry-body a.button-readmore:hover , .blog-masonry .blogs .entry-body a.button-readmore:hover
    , table.compare-list td ins .amount, .woocommerce a.remove:hover, .entry-content a, .comment-content a
    , .woocommerce a.remove:hover, body table.compare-list tr.remove td > a .remove:hover:before
    , .home1.tparrows.tp-rightarrow:hover:before
    , .home1.tparrows.tp-leftarrow:hover:before
    , .other_type .link_text:hover 
    , #wcfmmp-store .categories_list ul li a.active, #wcfmmp-store .categories_list ul li a:hover
    {
        color: <?php echo esc_html($ftc_primary_color) ?> !important;
    }
    .dropdown-container .ftc_cart_check > a.button.checkout:hover,
    .woocommerce .widget_price_filter .price_slider_amount .button:hover,
    .woocommerce-page .widget_price_filter .price_slider_amount .button:hover,
    body input.wpcf7-submit:hover,
    .counter-wrapper > div,
    .tp-bullets .tp-bullet:after,
    .woocommerce .product .conditions-box .onsale,
    .woocommerce #respond input#submit:hover, 
    .woocommerce button.button:hover, 
    .woocommerce input.button:hover,
    .woocommerce .products .product  .images .button-in:hover a:hover,
    .vc_color-orange.vc_message_box-solid,
    .woocommerce nav.woocommerce-pagination ul li span.current,
    .woocommerce-page nav.woocommerce-pagination ul li span.current,
    .woocommerce nav.woocommerce-pagination ul li a.next:hover,
    .woocommerce-page nav.woocommerce-pagination ul li a.next:hover,
    .woocommerce nav.woocommerce-pagination ul li a.prev:hover,
    .woocommerce-page nav.woocommerce-pagination ul li a.prev:hover,
    .woocommerce nav.woocommerce-pagination ul li a:hover,
    .woocommerce-page nav.woocommerce-pagination ul li a:hover,
    .woocommerce .form-row input.button:hover,
    .load-more-wrapper .button:hover,
    
    .woocommerce div.product form.cart .button:hover,
    .woocommerce div.product div.summary p.cart a:hover,
    .woocommerce #content div.product .summary .compare:hover,
    div.product .social-sharing li a:hover,
    .woocommerce div.product .woocommerce-tabs ul.tabs li.active,
    .tagcloud a:hover,
    .woocommerce .wc-proceed-to-checkout a.button.alt:hover,
    .woocommerce .wc-proceed-to-checkout a.button:hover,
    .woocommerce-cart table.cart input.button:hover,
    .owl-dots > .owl-dot span:hover,
    .owl-dots > .owl-dot.active span,
    .woocommerce .widget_price_filter .ui-slider .ui-slider-range,
    body .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-title > a,
    body .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-title > a:hover,
    body div.pp_details a.pp_close:hover:before,
    .vc_toggle_title h4:after,
    body.error404 .page-header a,
    body .button.button-secondary,
    .pp_woocommerce div.product form.cart .button,
    .shortcode-icon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-orange.vc_icon_element-background,
    .style1 .ftc-countdown .counter-wrapper > div,
    .style2 .ftc-countdown .counter-wrapper > div,
    .style3 .ftc-countdown .counter-wrapper > div,
    #cboxClose:hover,
    body > h1,
    table.compare-list .add-to-cart td a:hover,
    div.product.vertical-thumbnail .details-img .owl-controls div.owl-prev:hover,
    div.product.vertical-thumbnail .details-img .owl-controls div.owl-next:hover,
    ul > .page-numbers.current,
    ul > .page-numbers:hover,
    article a.button-readmore:hover,.text_service a,.vc_toggle_title h4:before,.vc_toggle_active .vc_toggle_title h4:before,
    .post-item.sticky .post-info .entry-info .sticky-post,
    .blogs .date .date-time span,
    .mega_main_menu > .menu_holder > .menu_inner > ul > li:hover, .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link,
    .ftc-feature .feature-content > a,
    .ftc-sb-testimonial .owl-item:hover .testimonial-content .info,
    .ftc-sidebar > .widget-container.ftc-product-categories-widget h3.widget-title.product_title,
    .ftc-sidebar > .widget-container.widget_text,
    .after-loop-wrapper > .woocommerce-pagination > .page-numbers li .page-numbers.current,
    .details_thumbnails .owl-nav .owl-prev:hover,
    .details_thumbnails .owl-nav .owl-next:hover, .woocommerce #content table.wishlist_table.cart a.remove:hover
    , .nav-links span.page-numbers.current,a.page-numbers:hover, p.form-submit input[type="submit"]:hover,
    .woocommerce div.product div.summary p.cart a,
    .woocommerce div.product form.cart .button, #today, #to-top a:hover,
    .coming_soon .sub-mailchimp .btn-sub button:hover,
    .pp_content  .product-type-external .summary.entry-summary .single_add_to_cart_button.button,
    .woocommerce table.shop_table tbody tr td.product-remove a:hover,
    #to-top a, .container .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link 
    , .ftc-mobile-wrapper .menu-text .btn-toggle-canvas.btn-danger, input[type="submit"].dokan-btn-theme
    , a.dokan-btn-theme, .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover
    , .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active
    , .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a:hover
    , p.woocommerce-mini-cart__buttons.buttons > a.button.checkout.wc-forward:hover
    , .cookies-buttons a.btn.btn-size-small.btn-color-primary.cookies-accept-btn
    , .dokan-single-store .dokan-store-tabs ul li a:hover
    , form.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover
    , .woocommerce #payment #place_order:hover
    , .woocommerce table.wishlist_table tbody td.product-add-to-cart a.button:hover,
    .woocommerce-account .woocommerce-MyAccount-content .edit-account .button:hover,
    .woocommerce button.woocommerce-Button.button:hover,
    .comment-form .form-submit .submit:hover, 
     .woocommerce table.shop_table tbody tr td .button:hover
     , .ftc-portfolio-wrapper .portfolio-inner .item .thumbnail .icon-group .zoom-img
     , .ftc-portfolio-wrapper .item .icon-group div.social-portfolio
     , .single-portfolio .single-navigation a:hover:before
     ,.hotspot-btn:hover:after, .blog-h16 .owl-nav div:hover
     , .bn-cd .ftc-sb-button a.ftc-button:hover, .bn1-h1 .ftc-sb-button .ftc-button:hover, .product-tab16 .ftc-sb-button a.ftc-button:hover
     , .blog-h16 a.button-readmore:hover, .notslider .load-more-wrapper .load-more.button:hover
     , .bn-countdown .ftc-sb-button .ftc-button:hover,.blog-h19 .owl-nav div:hover
     , table.compare-list .add-to-cart td a:hover, body > h1:first-child, .post-info .entry-body a.button-readmore:hover
     , article.post-wrapper:hover .date-time-line, blockquote,.blog-timeline .date-timeline:hover
     , .bn2-h20 .ftc-smooth-image, a.button-h203:hover
     , .home20 .woocommerce .products .product .images a.compare
     ,.vc_tta-tab.vc_active:after,.home21 .ftc-sb-testimonial .owl-nav div:hover
    , table.compare-list .add-to-cart td a:hover
    , .ftc-simple li.current-menu-ancestor > a
    , .ftc-simple li:hover > a
    , .ftc-mobile-wrapper .mega_main_menu > .menu_holder > .menu_inner > ul > li[class*="columns"]:hover
    , .h24-ft-order .elementor-position-top .elementor-image-box-img:hover
    , .h25-submail .sub-mailchimp .btn-sub:hover button[type="submit"]
    
    , .woocommerce section.ftc-sticky-atc button.button.alt:hover
    , .feature-h1 .elementor-icon i
    , .ftc-blogs-slider.style_3 .inner-wrap .element-date-timeline
    , .ftc-element-testimonial.style_1 .testimonial-content:hover:before
    , .full-countdown-h1:before
    , a.ftc-load-more-button-shop
    , input[type='submit'].dokan-btn-theme
    , a.dokan-btn-theme
    , .dokan-btn-theme
    , div#customer_login button.woocommerce-button.button:hover
    , .fashion26 .right .text2 p:hover
    , .fashion30 .left .text2 p:hover
    , .fashion30 .left .textsh p:hover 
    , .fashion31 .left .text2 p:hover
    {
        background-color: <?php echo esc_html($ftc_primary_color) ?>;
    }
    .blog-timeline .load-more-wrapper a.load-more.button:hover
    , table.compare-list .add-to-cart td a:hover
    , rs-bullet.tp-bullet.selected
    , .fs-nav-slider rs-bullet:hover
        {
                background-color: <?php echo esc_html($ftc_primary_color) ?> !important;
        }
    .dropdown-container .ftc_cart_check > a.button.view-cart:hover,
    .dropdown-container .ftc_cart_check > a.button.checkout:hover,
    .woocommerce .widget_price_filter .price_slider_amount .button:hover,
    .woocommerce-page .widget_price_filter .price_slider_amount .button:hover,
    body input.wpcf7-submit:hover,
    .counter-wrapper > div,
    #right-sidebar .product_list_widget:hover li,
    .ftc-products-category ul.tabs li:hover,
    .ftc-products-category ul.tabs li.current,
    body .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-title > a,
    body .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-title > a:hover,
     body div.pp_details a.pp_close:hover:before,
    .wpcf7 p input:focus,
    .wpcf7 p textarea:focus,
    .woocommerce form .form-row .input-text:focus,
    body .button.button-secondary,
    .ftc-quickshop-wrapper .owl-nav > div.owl-next:hover,
    .ftc-quickshop-wrapper .owl-nav > div.owl-prev:hover,
    #cboxClose:hover, .woocommerce-account .woocommerce-MyAccount-navigation li.is-active,
    .ftc-sb-testimonial .owl-item:hover .testimonial-content .info,
    .details_thumbnails .owl-nav .owl-prev:hover,
    .details_thumbnails .owl-nav .owl-next:hover, .nav-links span.page-numbers.current,a.page-numbers:hover, #to-top a
    , .blog-home.home4 span.vcard.author:after, .ftc-mobile-wrapper .menu-text .btn-toggle-canvas.btn-danger
    , .mega_main_menu.primary li.default_dropdown > .mega_dropdown > .menu-item > .item_link:hover:before
    , a.dokan-btn-theme, input[type="submit"].dokan-btn-danger, p.woocommerce-mini-cart__buttons.buttons > a.button.wc-forward:hover
    , p.woocommerce-mini-cart__buttons.buttons > a.button.checkout.wc-forward:hover,
    span.page-load-status p.infinite-scroll-request:after
    , .woocommerce table.shop_table tbody tr td .button:hover, .single-portfolio .related h3.heading-title:after
    ,.mega_main_menu.primary li.default_dropdown > .mega_dropdown > .menu-item.current-menu-item > .item_link:hover:before
    , article.post-wrapper:hover .date-time-line, a.button-h203
    , .h22-testimonial .navigation-slider .style_2:hover
    , .elementor-element .h22-blog .navigation-slider .style_2:hover
    , .h23-collect .elementor-button.elementor-size-sm
    , .h23-testimonial .navigation-slider .style_2:hover
    , .h23-blog .navigation-slider .style_2:hover
    , .h24-products .style_2 .tabs-wrapper .tab-title.active
    , .h24-products .ftc-thumbnails-gallery ul > li span.active_tb img
    , .h24-products .ftc-thumbnails-gallery ul > li span:hover img
    , .h24-collect .ftc-image-content button.single-image-button:hover
    , .ftc-mobile-wrapper .mega_main_menu > .menu_holder > .menu_inner > ul > li[class*="columns"]:hover
    , .home24 .tp-bullet.selected
    , .home25 .tp-bullet.selected
    , .title-h1 .elementor-heading-title:before
    , .fashion26 .right .text2 p:hover
    , .fashion30 .left .text2 p:hover
    , .fashion31 .left .text2 p:hover
    , .glass32 .ftc-element-image .button-banner .single-image-button:hover
    {
            border-color: <?php echo esc_html($ftc_primary_color) ?>;
    }
    .ftc_language ul ul,
    .header-currency ul,
    .ftc-account .dropdown-container,
    .ftc-shop-cart .dropdown-container,
    .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current_page_item,
    .mega_main_menu > .menu_holder > .menu_inner > ul > li:hover,
    .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link,
    .mega_main_menu > .menu_holder > .menu_inner > ul > li.current_page_item > a:first-child:after,
    .mega_main_menu > .menu_holder > .menu_inner > ul > li > a:first-child:hover:before,
    .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link:before,
    .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current_page_item > .item_link:before,
    .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .mega_dropdown,
    .woocommerce .product .conditions-box .onsale:before,
    .woocommerce .product .conditions-box .featured:before,
    .woocommerce .product .conditions-box .out-of-stock:before,
    .ftc-shortcode .header-title .product_title:before, .site-content .related.products h2:before, .related-posts .related-post-title .product_title:before
    , .woocommerce-message, .woocommerce-info
    , .home4.heading h1:after, .header-ftc div#dropdown-list
    {
            border-top-color: <?php echo esc_html($ftc_primary_color) ?>;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs,
    #customer_login h2 span:before,
    .cart_totals  h2 span:before,
        
    #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-content .store-info .store-data h2 a:hover,
    
    , .blog-home.home4 header.entry-header:before,
    .tab26 .elementor-tabs .elementor-tab-title.elementor-active a
    ,.tab26 .elementor-tabs .elementor-tab-title a:hover
    {
            border-bottom-color: <?php echo esc_html($ftc_primary_color) ?>;
    }
    
    /* ========== Secondary color ========== */
    .ftc-shoppping-cart a.ftc_cart:hover,
    .mega_main_menu.primary ul li .mega_dropdown > li.sub-style > .item_link .link_text,
    .woocommerce a.remove,
    .woocommerce-page .products .star-rating.no-rating,
    .pp_woocommerce .star-rating.no-rating:before,
    .vc_progress_bar .vc_single_bar .vc_label,
    .vc_btn3.vc_btn3-size-sm.vc_btn3-style-outline,
    .vc_btn3.vc_btn3-size-sm.vc_btn3-style-outline-custom,
    .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline,
    .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom,
    .vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline,
    .vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom,
    .style1 .ftc-countdown .counter-wrapper > div .countdown-meta,
    .style2 .ftc-countdown .counter-wrapper > div .countdown-meta,
    .style3 .ftc-countdown .counter-wrapper > div .countdown-meta,
    .style4 .ftc-countdown .counter-wrapper > div .number-wrapper .number,
    .style4 .ftc-countdown .counter-wrapper > div .countdown-meta,
    body table.compare-list tr.remove td > a .remove:before,
    .woocommerce-page .products.list .product h3.product-name a
    {
        color: <?php echo esc_html($ftc_secondary_color) ?>;
    }
    .dropdown-container .ftc_cart_check > a.button.checkout,
    .pp_woocommerce div.product form.cart .button:hover,
    .info-company li i,
    body .button.button-secondary:hover,
    div.pp_default .pp_close, body div.pp_woocommerce.pp_pic_holder .pp_close,
    body div.ftc-product-video.pp_pic_holder .pp_close,
    body .ftc-lightbox.pp_pic_holder a.pp_close,
    #cboxClose
    {
        background-color: <?php echo esc_html($ftc_secondary_color) ?>;
    }
    .dropdown-container .ftc_cart_check > a.button.checkout,
    .pp_woocommerce div.product form.cart .button:hover,
    body .button.button-secondary:hover,
    #cboxClose
    {
        border-color: <?php echo esc_html($ftc_secondary_color) ?>;
    }
    
    /* ========== Body Background color ========== */
    body
    {
        background-color: <?php echo esc_html($ftc_body_background_color) ?>;
    }
    /* Custom CSS */
    <?php 
    if( !empty($ftc_custom_css_code) ){
        echo html_entity_decode( trim( $ftc_custom_css_code ) );
    }
    ?>